@charset "UTF-8";

/* Roboto Condensed */
@font-face {
	font-family: 'Roboto Condensed';
	font-weight: 300;
	font-style: normal;
	src: url('Roboto_Condensed/RobotoCondensed-Light.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-weight: 400;
	font-style: normal;
	src: url('Roboto_Condensed/RobotoCondensed-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-style: normal;
	src: url('Roboto_Condensed/RobotoCondensed-Bold.ttf') format('truetype');
}

/* Open Sans */
@font-face {
	font-family: 'Open Sans';
	font-weight: 400;
	font-style: normal;
	src: url('Open_Sans/OpenSans-Regular.ttf') format('truetype');
}

@font-face {
	font-family: 'Open Sans';
	font-weight: 700;
	font-style: normal;
	src: url('Open_Sans/OpenSans-Bold.ttf') format('truetype');
}

/* Iconfont */
@font-face {
	font-family: 'Iconfont';
	font-weight: 400;
	font-style: normal;
	src: url('mde_ob2w42.ttf') format('truetype');
}

/* Font Awesome */
@font-face {
	font-family: 'FontAwesome';
	font-weight: 400;
	font-style: normal;
	src: url('fontawesome-webfont.ttf') format('truetype');
}